body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}

ul, ol,li{list-style: none;list-style-type:none}
a{
text-decoration: none;text-decoration: none;
}
a:hover{
text-decoration: none;

}
.rs-li:hover,.rs-lih{
text-decoration:underline;color:#B8915E;font-weight:blod;

}
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none;  }
a{blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px; outline-width:0px; vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.wrap{width:100%;}

.ov {overflow: hidden;}
*{font-family: "微软雅黑";font-size:16px;}
.px1200{width:1200px; margin: 0 auto;}
.px1100{width:1100px; margin: 0 auto;}
body{min-width:1100px;margin:0 auto; background: url(../images/bg.jpg);overflow-x: hidden;}
.borN{border: none !important;}
.defaultInputStyle{ border:1px solid #AFD5F5;height: 14px;padding: 2px 0;font-size: 11px;line-height: 14px;}


.top{width: 100%;height: 112px;padding-top: 10px;position: relative;background:#fff;}
.top .logo img{margin-top: 10px;}
.top-r{width: 230px;height: 80px;margin-top: 10px;}
.top-r p{font-size: 13px;color: #575251;line-height: 24px;}


.ewm{width: 104px;height: 104px;background: url(../images/ewm-bg.png) center;line-height: 104px;text-align: center;margin-left: 20px;}
.ewm img{width: 90px;height: 90px;vertical-align: middle;}


.search{width: 310px;height: 40px;float: right;overflow:hidden; background: #FFFFFF;margin-top: 10px;}
.search input{display: block; }
.texts{width:250px;height: 40px;line-height:30px;display: block;text-indent: 3px;float:left;background: none;font-size: 14px;color: #333;}
.images{width: 60px;height: 40px;background: url(../images/search.png) center no-repeat #986829; float:right;}
.gjss{background: none !important;float: right !important;}
.gjss a{font-weight: normal !important;font-size: 15px !important;}

.nav{width: 100%;height: 60px; clear: both;margin: 0 auto;background: #b8915e;}
.nav ul li{ width: 105px;float: left; text-align: center; position: relative;background: url(../images/nav-bg.png) right center no-repeat;}
.nav ul li a{ line-height: 60px;height: 60px;font-size: 16px;color: #fff;display: block;font-weight: bold;}
.nav ul li:hover a{color: #521f17;}
.nav ul li.on a{color: #521f17;}
.nav ul li a img{vertical-align: middle;padding:0 5px;}


.banner{width: 1100px;height: 259px;margin: 16px auto 20px; position: relative;background: rgba(0,0,0,0.09);}
.focus {width: 1098px;height: 257px;margin: 0 auto;overflow: hidden;padding: 1px;}
.focus img{width: 1098px;height: 257px;}
.focus .num {overflow: hidden;height: 20px;position: absolute;bottom: 10px;left: 93%;zoom: 1;z-index: 3;}
.focus .num li {width: 11px;height: 10px; margin-right: 10px;cursor: pointer;float: left; background: url(../images/focus.png);}
.focus .num li.on {background: url(../images/focus-on.png);}


.main1-box{height: 824px;background: #fff;}
.main1{padding: 20px 30px;}

.main1-l{width: 700px;padding-right: 25px;border-right: 1px solid #dedede;height: 780px;}
.main1-r{width: 290px;}

.title{width: 100%;height: 45px;border-bottom: 1px solid #d7d7d7;margin-bottom: 10px;}
.title span{height: 40px;font-size: 17px;color: #181919;font-weight: bold; border-bottom: 5px solid #dd8823;display: inline-block;text-transform: capitalize;}
.title a{font-size: 13px;color: #a3a8b1;float: right;line-height: 45px;}
.title a:hover{color: #ce0000;}

.main1-l h1{font-size: 15px;color: #00243b;font-weight: bold;line-height: 50px;}
#main_news .notice-title{ width: 100%;height: 46px;line-height: 46px;background: #f0f0f0;margin-bottom: 10px;}
#main_news .notice-title a{font-size: 15px;color: #3c3c3c;float: left;width: 140px;height: 46px;display: inline-block;text-align: center;}
#main_news .notice-title a.on{color: #fff;background: #dd8823;}
#main_news .tab-list{width: 100%;margin: 0 auto;}
#main_news .tab-list .more{ position: absolute;top: 15px; right: 0px;font-size: 18px;color: #737373;font-weight: bold;}
#main_news .tab-list ul li{width: 100%;height: 75px;border-bottom: 1px dashed #e3e2e2;padding-top: 10px;}
#main_news .tab-list ul li a{font-size: 17px;color: #363636;line-height: 40px;}
#main_news .tab-list ul li span{padding-right: 15px;border-right: 1px solid #dfdfdf;margin-right: 15px;font-size: 13px;color: #565656;}
#main_news .tab-list ul li span.spanTime{color: #929292;font-size: 12px;background: url(../images/time.png) left center no-repeat;padding-left: 20px;}
#main_news .tab-list ul li span.spanPdf{background: url(../images/pdf.png) left center no-repeat;padding-left: 20px;}
#main_news .tab-list ul li span.spanPdf a{color: #929292;font-size: 12px;}
#main_news .tab-list ul li:hover a{color: #c81f1a;}
#main_news .tab-list ul li p{font-size: 13px;color: #929292;}
#main_news .tab-list ul li a.zy-pdr{color:#929292;font-size:12px;}




.cjgg{height: 268px;}
.news-list ul li{height: 50px; line-height: 24px;background: url(../images/cjgg.png) left 20px no-repeat;border-bottom: 1px dashed #cfcfcf;padding: 10px;}
.news-list ul li span{font-size: 13px;color: #959595;padding-left: 10px;display: inline-block;}
.news-list ul li a{font-size: 15px;color: #363636;}
.news-list ul li:hover a{color: #ce0000;}


.zxtg{width: 290px;height: 72px;background: url(../images/zxtg.jpg);margin: 10px 0;}
.zxtg a{font-size: 22px;color: #fff;font-weight: bold;line-height: 72px;text-indent: 70px;display: block;}


.gkll{height: 230px;position: relative;}
.gkll-list ul li{width: 64px;height: 28px;float: left;margin: 0 10px 10px 0;background: #f2f2f2;line-height: 28px;text-align: center;}
.gkll-list ul li a{font-size: 13px;color: #4c5a67;}
.gkll-list span{position: absolute;bottom: 0;right: 0;}


.links ul li{width: 50%;float: left;}
.links ul li a{font-size: 13px;color: #4c5a67;line-height: 32px;}
.links ul li:hover a{color: #ce0000;}


.footer{width: 100%;height: 110px; padding: 30px 0 0;background: #b8915e;margin-top: 30px;text-align: center;}
.footer p{line-height: 28px;font-size: 13px;color: #fdecd6;}



.subbanner{width: 100%; height: 255px;text-align:center;overflow: hidden;position: relative;}
.subbanner img{width: 1920px;height: 255px; vertical-align: middle;}
.subbanner .lmmc h1{width: 200px;height: 86px;line-height: 86px;text-align: center;font-size: 28px;color: #e6f2ff; background: url(../images/lmmc.png);position: absolute;bottom: 0; z-index: 9;}


.main{height: auto;min-height: 800px;overflow: hidden;background: #fff;}

.main-l{width: 200px;height: auto;min-height: 500px;overflow: hidden;}
.submenu {padding: 20px;background: #f8f8f8}
.submenu ul li{width: 100%;line-height: 54px;border-bottom: 1px dashed #c0c0c0;background: url(../images/submune.png) right center no-repeat;}
.submenu ul li a{font-size: 16px;color: #282828;display: block;}
.submenu ul li:hover a{color: #ce0000;}


.main-r{height: auto;min-height: 800px;overflow: hidden;padding:0 20px;}
.main-r h2{font-size: 22px;color: #4d5054;line-height: 80px;}
.dqwz{border-bottom: 1px dashed #d8d8d8;background: url(../images/home.jpg) left center no-repeat;text-indent: 34px;font-size: 13px;color: #acacac;line-height: 50px;}
.dqwz a{font-size: 13px;color: #acacac;line-height: 50px;padding: 0 10px;}
.dqwz a:hover{color: #ce0000;}


.content,.list{padding: 20px 0;}
.content h1{ color: #363636;font-size: 28px;line-height: 2em;padding: 10px 0;text-align: center;font-weight: bold;}
.content .bar{ line-height:2.8em; height:2.8em; text-align:center; color:#989898; font-size:13px;margin-bottom: 20px;}
.content p{font-size: 16px;color: #4d5054;line-height: 35px;text-indent: 2em;margin-bottom: 10px;}
.content p img{ margin:15px auto; border:none; display:block}

#vsb_content table{ border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:80%; margin:20px auto}
#vsb_content table tr td{ border-left:0px; text-align: center;border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd; }
#vsb_content table tr td p{text-indent:0em; padding:0px; margin:0px; text-align:center; }


.list ul li{width: 100%;line-height: 40px;}
.list ul li a{font-size: 15px;color: #363636;}
.list ul li span{font-size: 13px;color: #959595;}
.list ul li:hover a{color: #ce0000;}

.att a:hover{color:#f00}
.fzss{ width:700px; height:200px; margin:30px auto;}
.fzss table tr{height:40px;}
.fzss table tr td{font-size:16px; color:#4d2d00;}